## gdome2-xslt 0.0.6-3

=== debian/changelog ===
gdome2-xslt (0.0.6-3) unstable; urgency=high

  * ocaml/gdome_xslt/Makefile.am
    - use .o PIC objects from .libs directory
      (should fix build failure on hppa)
  * debian/control
    - versione build dep on findlib to >= 0.8-5

 -- Stefano Zacchiroli <zack@debian.org>  Tue, 21 Oct 2003 14:43:09 +0200

gdome2-xslt (0.0.6-2) unstable; urgency=low

  * Rebuilt against gmetadom 0.2.1, gdome2 0.8.1 (should link against glib2)

 -- Stefano Zacchiroli <zack@debian.org>  Fri, 10 Oct 2003 09:38:27 +0200

gdome2-xslt (0.0.6-1) unstable; urgency=low

  * ocaml binding
    - wrapped XSLT stylesheet application in a blocking section so that
      it can be interrupted by ocaml exceptions, signals, ...
  * restructured/cleaned up Makefiles

 -- Stefano Zacchiroli <zack@debian.org>  Sat,  4 Oct 2003 17:09:37 +0200

gdome2-xslt (0.0.4-9) unstable; urgency=low

  * Rebuilt with ocaml 3.07

 -- Stefano Zacchiroli <zack@debian.org>  Wed,  1 Oct 2003 14:18:19 +0200

gdome2-xslt (0.0.4-8) unstable; urgency=low

  * Rebuilt with ocaml 3.07beta2

 -- Stefano Zacchiroli <zack@debian.org>  Mon, 22 Sep 2003 18:26:04 +0200

gdome2-xslt (0.0.4-7) unstable; urgency=low

  * rebuilt against gmetadom 0.1.10-3
  * debian/control
     - strictly depends on gmetadom >= 0.1.10-3 (older version are buggy
       on mips)

 -- Stefano Zacchiroli <zack@debian.org>  Mon, 14 Jul 2003 11:16:59 +0200

gdome2-xslt (0.0.4-6) unstable; urgency=low

  * debian/control
    - bumped gmetadom dependencies to >= 0.1.10-2 (to ensure that .pc
      is available)

 -- Stefano Zacchiroli <zack@debian.org>  Tue,  1 Jul 2003 10:14:14 +0200

gdome2-xslt (0.0.4-5) unstable; urgency=low

  * rebuilt using gmetadom 0.1.9
  * debian/control
    - added build-dep on pkg-config
    - bumped dependencies on gmetadom to 0.1.9
    - bumped standards-version to 3.5.10
    - changed section of -dev packages to libdevel
    - added ${misc:Depends}
  * debian/rules
    - removed DH_COMPAT in favour of debian/compat
    - removed dh_movefiles in favour of dh_install
    - cosmetic changes

 -- Stefano Zacchiroli <zack@debian.org>  Thu, 19 Jun 2003 17:05:47 +0200

gdome2-xslt (0.0.4-4) unstable; urgency=low

  * Bugfix: ships also -config script
  * Bumped Standards-Version to 3.5.9

 -- Stefano Zacchiroli <zack@debian.org>  Thu, 20 Mar 2003 20:45:27 +0100

gdome2-xslt (0.0.4-3) unstable; urgency=low

  * Implemented "high" level functions to set handlers for libxslt error and
    debugging messages: setErrorCallback, setDebugCallback        (C flavour)
  * Implemented binding for the above functions               (OCaml flavour)
  * Bugfix: installs also i_gdome_xslt.ml, gdome_xslt_init.o

 -- Stefano Zacchiroli <zack@debian.org>  Thu, 13 Mar 2003 18:07:22 +0100

gdome2-xslt (0.0.4-2) unstable; urgency=low

  * Bugfix: installs also i_gdome_xslt.cmi

 -- Stefano Zacchiroli <zack@debian.org>  Wed, 12 Mar 2003 18:28:27 +0100

gdome2-xslt (0.0.4-1) unstable; urgency=low

  * New release
  * Added a new interface for apply method which requires no arguments
  * Bumped gmetadom dependencies to 0.1.6
  * Removed << dependencies on gmetadom
  * Bumpetd gdome2 version to 0.7.4

 -- Stefano Zacchiroli <zack@debian.org>  Mon, 10 Mar 2003 17:50:42 +0100

gdome2-xslt (0.0.3-3) unstable; urgency=low

  * No longer use virtual dependencies on other ocaml libraries, reverted to
    >=/<< dependencies approach
  * Bumped dependencies on gmetadom to version 0.1.5

 -- Stefano Zacchiroli <zack@debian.org>  Fri, 24 Jan 2003 13:10:22 +0100

gdome2-xslt (0.0.3-2) unstable; urgency=low

  * Use versioned ocaml standard library directory
  * Changed deps and build-deps to ocaml-3.06-1
  * Source named changed to gdome2-xslt
  * Moved OCaml .so stub in <stdlib>/stublibs
  * Moved ocaml stuff in /usr/lib/ocaml/3.06
  * Ship also C and C++ flavours
  * Added dep from libgdome2-xslt-ocaml to libgdome2-ocaml
  * Added dep from libgdome2-xslt-ocaml-dev to libgdome2-ocaml-dev-0.1.4
  * Added build-dep to libgdome2-cpp-smart-dev
  * Provided a better Description
  * Bumped Standards-Version to 3.5.8
  * Better test for ocamlopt existence

 -- Stefano Zacchiroli <zack@debian.org>  Sun,  8 Dec 2002 16:09:56 +0100

libxslt-ocaml (0.0.2-1) unstable; urgency=low

  * Added serialization functions

 -- Stefano Zacchiroli <zack@debian.org>  Thu, 28 Nov 2002 17:59:29 +0100

libxslt-ocaml (0.0.1-3) unstable; urgency=low

  * Rebuilt with ocaml 3.06 (Closes: Bug#158225, Bug#158217)
  * Upgraded Standards-Version to 3.5.6
  * Switched deps and build-deps to ocaml-3.06 and ocaml-base-3.06
  * Switched to debhelper 4

 -- Stefano Zacchiroli <zack@debian.org>  Wed, 28 Aug 2002 11:09:04 +0200

libxslt-ocaml (0.0.1-2) unstable; urgency=low

  * Added -fPIC option when compiled some .o in order to succesfully build
    also on HPPA (Closes: Bug#142485).
  * Renamed binary packages to libgdome2-xslt-ocaml and -dev.

 -- Stefano Zacchiroli <zack@debian.org>  Fri, 12 Apr 2002 14:55:57 +0200

libxslt-ocaml (0.0.1-1) unstable; urgency=low

  * Initial Release.

 -- Stefano Zacchiroli <zack@debian.org>  Sat,  6 Apr 2002 13:00:49 +0200
