=== debian/control ===
Source: gdome2-xslt
Section: devel
Priority: optional
Maintainer: Stefano Zacchiroli <zack@debian.org>
Build-Depends: debhelper (>> 4.0.0), ocaml-3.07, ocaml-findlib (>= 0.8-5), libgdome2-ocaml-dev (>= 0.2.1), libgdome2-dev (>= 0.8.1), libxslt1-dev, libgdome2-cpp-smart-dev (>= 0.2.1), pkg-config
Standards-Version: 3.5.10

Package: libgdome2-xslt0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Minimal XSLT processor working on GDome2 documents
 gdome2-xslt is a very small C library that implements a minimal
 XSLT processor that can be used to apply XSLT stylesheets to
 gdome2 documents.
 .
 This package includes shared libraries for the C implementation
 and for the C++ bindings.

Package: libgdome2-xslt-dev
Section: libdevel
Architecture: any
Depends: libgdome2-xslt0 (= ${Source-Version}), libxslt1-dev, libgdome2-dev (>= 0.8.1), libgdome2-cpp-smart-dev (>= 0.2.1), ${misc:Depends}
Description: Minimal XSLT processor working on GDome2 documents
 gdome2-xslt is a very small C library that implements a minimal
 XSLT processor that can be used to apply XSLT stylesheets to
 gdome2 documents.
 .
 This package includes development support files for the C
 library and for its C++ bindings.

Package: libgdome2-xslt-ocaml
Architecture: any
Depends: ocaml-base-3.07, libgdome2-ocaml (>= 0.2.1), ${shlibs:Depends}, ${misc:Depends}
Description: OCaml bindings for a minimal GDome2 based XSLT processor
 gdome2-xslt is a very small C library that implements a minimal
 XSLT processor that can be used to apply XSLT stylesheets to
 gdome2 documents.
 .
 This package ships the OCaml language bindings for gdome2-xslt.
 .
 This package contains only the OCaml shared runtime stub libraries.

Package: libgdome2-xslt-ocaml-dev
Architecture: any
Section: libdevel
Depends: ocaml-3.07, libgdome2-xslt-ocaml (= ${Source-Version}), libgdome2-ocaml-dev (>= 0.2.1), libxslt1-dev, libgdome2-dev (>= 0.8.1), ${misc:Depends}
Description: OCaml bindings for a minimal GDome2 based XSLT processor
 gdome2-xslt is a very small C library that implements a minimal
 XSLT processor that can be used to apply XSLT stylesheets to
 gdome2 documents.
 .
 This package ships the OCaml language bindings for gdome2-xslt.
 .
 This package contains OCaml development stuff for gdome2-xslt.
