## gdome2-xslt 0.0.6-6

=== debian/changelog ===
gdome2-xslt (0.0.6-6) unstable; urgency=medium

  * debian/control
    - depend on ocaml-base-nox-3.08 instead of ocaml-base-3.08 since
      this package doesn't directly need ocaml X libraries

 -- Stefano Zacchiroli <zack@debian.org>  Tue, 24 Aug 2004 12:25:28 +0200

gdome2-xslt (0.0.6-5) unstable; urgency=low

  * re-run autotools chain to get rid of spurious shared objects created
    without .so suffixes

 -- Stefano Zacchiroli <zack@debian.org>  Tue, 27 Jul 2004 10:00:09 +0200

gdome2-xslt (0.0.6-4) unstable; urgency=low

  * rebuilt with ocaml 3.08
  * debian/control
    - bumped ocaml deps to 3.08
    - bumped standards-version to 3.6.1.1
    - changed ocaml deps to ocaml-nox
    - bumped gmetadom (ocaml part) versions to >= 0.2.1-3 (first version
      rebuilt with ocaml 3.08)

 -- Stefano Zacchiroli <zack@debian.org>  Mon, 26 Jul 2004 16:47:13 +0200
