## gdome2-xslt 0.0.6-7

=== debian/changelog ===
gdome2-xslt (0.0.6-7) unstable; urgency=low

  * rebuilt against ocaml 3.08.3

 -- Stefano Zacchiroli <zack@debian.org>  Sat, 26 Mar 2005 00:38:05 +0100
