=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: devel
 Priority: optional
 Maintainer: Stefano Zacchiroli <zack@debian.org>
-Build-Depends: debhelper (>> 4.0.0), ocaml-nox-3.08, ocaml-findlib (>= 0.8-5), libgdome2-ocaml-dev (>= 0.2.1-3), libgdome2-dev (>= 0.8.1), libxslt1-dev, libgdome2-cpp-smart-dev (>= 0.2.1), pkg-config
+Build-Depends: debhelper (>> 4.0.0), ocaml-nox-3.08.3, ocaml-findlib (>= 0.8-5), libgdome2-ocaml-dev (>= 0.2.1-3), libgdome2-dev (>= 0.8.1), libxslt1-dev, libgdome2-cpp-smart-dev (>= 0.2.1), pkg-config
 Standards-Version: 3.6.1.1
 
 Package: libgdome2-xslt0
@@ -31,7 +31,7 @@
 
 Package: libgdome2-xslt-ocaml
 Architecture: any
-Depends: ocaml-base-nox-3.08, libgdome2-ocaml (>= 0.2.1), ${shlibs:Depends}, ${misc:Depends}
+Depends: ocaml-base-nox-3.08.3, libgdome2-ocaml (>= 0.2.1), ${shlibs:Depends}, ${misc:Depends}
 Description: OCaml bindings for a minimal GDome2 based XSLT processor
  gdome2-xslt is a very small C library that implements a minimal
  XSLT processor that can be used to apply XSLT stylesheets to
@@ -44,7 +44,7 @@
 Package: libgdome2-xslt-ocaml-dev
 Architecture: any
 Section: libdevel
-Depends: ocaml-nox-3.08, libgdome2-xslt-ocaml (= ${Source-Version}), libgdome2-ocaml-dev (>= 0.2.1-3), libxslt1-dev, libgdome2-dev (>= 0.8.1), ${misc:Depends}
+Depends: ocaml-nox-3.08.3, libgdome2-xslt-ocaml (= ${Source-Version}), libgdome2-ocaml-dev (>= 0.2.1-3), libxslt1-dev, libgdome2-dev (>= 0.8.1), ${misc:Depends}
 Description: OCaml bindings for a minimal GDome2 based XSLT processor
  gdome2-xslt is a very small C library that implements a minimal
  XSLT processor that can be used to apply XSLT stylesheets to
