## gdome2-xslt 0.0.6-7ubuntu1

=== debian/changelog ===
gdome2-xslt (0.0.6-7ubuntu1) breezy; urgency=low

  * renaming libgdome2-xslt0 to libgdome2-xslt0c2
  * debian/control: adjusting packagenames, conflicts/replaces and
    dependencies
  * debian/libgdome2-xslt0.install: renamed to right packagename

 -- Stephan Hermann <sh@sourcecode.de>  Wed, 29 Jun 2005 14:19:40 +0200
