=== debian/control ===
--- 
+++ 
@@ -5,9 +5,11 @@
 Build-Depends: debhelper (>> 4.0.0), ocaml-nox-3.08.3, ocaml-findlib (>= 0.8-5), libgdome2-ocaml-dev (>= 0.2.1-3), libgdome2-dev (>= 0.8.1), libxslt1-dev, libgdome2-cpp-smart-dev (>= 0.2.1), pkg-config
 Standards-Version: 3.6.1.1
 
-Package: libgdome2-xslt0
+Package: libgdome2-xslt0c2
 Section: libs
 Architecture: any
+Replaces: libgdome2-xslt0
+Conflicts: libgdome2-xslt0
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Minimal XSLT processor working on GDome2 documents
  gdome2-xslt is a very small C library that implements a minimal
@@ -20,7 +22,7 @@
 Package: libgdome2-xslt-dev
 Section: libdevel
 Architecture: any
-Depends: libgdome2-xslt0 (= ${Source-Version}), libxslt1-dev, libgdome2-dev (>= 0.8.1), libgdome2-cpp-smart-dev (>= 0.2.1), ${misc:Depends}
+Depends: libgdome2-xslt0c2 (= ${Source-Version}), libxslt1-dev, libgdome2-dev (>= 0.8.1), libgdome2-cpp-smart-dev (>= 0.2.1), ${misc:Depends}
 Description: Minimal XSLT processor working on GDome2 documents
  gdome2-xslt is a very small C library that implements a minimal
  XSLT processor that can be used to apply XSLT stylesheets to
