=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 #export DH_VERBOSE=1
 
 TARGETDIR = debian/libgdome2-xslt-ocaml-dev
-SHARED_LIB_PKG = libgdome2-xslt0
+SHARED_LIB_PKG = libgdome2-xslt0c2
 
 configure: configure-stamp
 configure-stamp:
