## gdome2-xslt 0.0.7-3

=== debian/changelog ===
gdome2-xslt (0.0.7-3) unstable; urgency=low

  * Rebuilt against OCaml 3.09.1, bumped deps accordingly.

 -- Stefano Zacchiroli <zack@debian.org>  Sat,  7 Jan 2006 18:52:27 +0100

gdome2-xslt (0.0.7-2) unstable; urgency=low

  * ocaml 3.09 transition
  * rebuild/renaming due to changed libstdc++ configuration
    (closes: #339167)
  * debian/*
    - no longer hard coding of ocaml abi number anywhere
  * debian/control
    - bumped standards version

 -- Stefano Zacchiroli <zack@debian.org>  Wed, 23 Nov 2005 10:30:16 +0000

gdome2-xslt (0.0.7-1) unstable; urgency=low

  * New upstream release
    - enable static linking of C/OCaml glue code
  * debian/control
    - bumped dependencies to gmetadom 0.2.3
  * debian/*
    - ABI transition for gcc 4

 -- Stefano Zacchiroli <zack@debian.org>  Thu,  7 Jul 2005 10:39:37 +0000

gdome2-xslt (0.0.6-8) unstable; urgency=low

  * debian/rules
    - uses cdbs
  * debian/control
    - added build dependency on cdbs, bumped debhelper dependency as needed

 -- Stefano Zacchiroli <zack@debian.org>  Sun, 22 May 2005 23:46:24 +0200
