=== debian/control ===
Source: gdome2-xslt
Section: devel
Priority: optional
Maintainer: Stefano Zacchiroli <zack@debian.org>
Build-Depends: debhelper (>= 4.1.0), ocaml-nox (>= 3.09.1), ocaml-findlib (>= 1.1), libgdome2-ocaml-dev (>= 0.2.3-4), libgdome2-dev (>= 0.8.1), libxslt1-dev, libgdome2-cpp-smart-dev (>= 0.2.3-4), pkg-config, cdbs
Standards-Version: 3.6.2

Package: libgdome2-xslt0c2a
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: libgdome2-xslt0, libgdome2-xslt0c2
Conflicts: libgdome2-xslt0, libgdome2-xslt0c2
Description: Minimal XSLT processor working on GDome2 documents
 gdome2-xslt is a very small C library that implements a minimal
 XSLT processor that can be used to apply XSLT stylesheets to
 gdome2 documents.
 .
 This package includes shared libraries for the C implementation
 and for the C++ bindings.

Package: libgdome2-xslt-dev
Section: libdevel
Architecture: any
Depends: libgdome2-xslt0c2a (= ${Source-Version}), libxslt1-dev, libgdome2-dev (>= 0.8.1), libgdome2-cpp-smart-dev (>= 0.2.3-4), ${misc:Depends}
Description: Minimal XSLT processor working on GDome2 documents
 gdome2-xslt is a very small C library that implements a minimal
 XSLT processor that can be used to apply XSLT stylesheets to
 gdome2 documents.
 .
 This package includes development support files for the C
 library and for its C++ bindings.

Package: libgdome2-xslt-ocaml
Architecture: any
Depends: ocaml-base-nox-${F:OCamlABI}, libgdome2-ocaml (>= 0.2.3-4), ${shlibs:Depends}, ${misc:Depends}
Description: OCaml bindings for a minimal GDome2 based XSLT processor
 gdome2-xslt is a very small C library that implements a minimal
 XSLT processor that can be used to apply XSLT stylesheets to
 gdome2 documents.
 .
 This package ships the OCaml language bindings for gdome2-xslt.
 .
 This package contains only the OCaml shared runtime stub libraries.

Package: libgdome2-xslt-ocaml-dev
Architecture: any
Section: libdevel
Depends: ocaml-nox-${F:OCamlABI}, libgdome2-xslt-ocaml (= ${Source-Version}), libgdome2-ocaml-dev (>= 0.2.3-4), libxslt1-dev, libgdome2-dev (>= 0.8.1), ${misc:Depends}
Description: OCaml bindings for a minimal GDome2 based XSLT processor
 gdome2-xslt is a very small C library that implements a minimal
 XSLT processor that can be used to apply XSLT stylesheets to
 gdome2 documents.
 .
 This package ships the OCaml language bindings for gdome2-xslt.
 .
 This package contains OCaml development stuff for gdome2-xslt.
