## gdome2-xslt 0.0.7-4

=== debian/changelog ===
gdome2-xslt (0.0.7-4) unstable; urgency=low

  * Rebuilt against OCaml 3.09.2, bumped deps accordingly.
  * debian/control
    - bumped Standards-Version to 3.7.2 (no changes needed)

 -- Stefano Zacchiroli <zack@debian.org>  Tue, 16 May 2006 22:47:32 +0000
