=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: devel
 Priority: optional
 Maintainer: Stefano Zacchiroli <zack@debian.org>
-Build-Depends: debhelper (>= 4.1.0), ocaml-nox (>= 3.09.1), ocaml-findlib (>= 1.1), libgdome2-ocaml-dev (>= 0.2.3-4), libgdome2-dev (>= 0.8.1), libxslt1-dev, libgdome2-cpp-smart-dev (>= 0.2.3-4), pkg-config, cdbs
-Standards-Version: 3.6.2
+Build-Depends: debhelper (>= 4.1.0), ocaml-nox (>= 3.09.2), ocaml-findlib (>= 1.1), libgdome2-ocaml-dev (>= 0.2.3-4), libgdome2-dev (>= 0.8.1), libxslt1-dev, libgdome2-cpp-smart-dev (>= 0.2.3-4), pkg-config, cdbs
+Standards-Version: 3.7.2
 
 Package: libgdome2-xslt0c2a
 Section: libs
