## gdome2-xslt 0.0.7-5

=== debian/changelog ===
gdome2-xslt (0.0.7-5) unstable; urgency=low

  * debian/control
    - bumped gmetadom dependencies to ensure the package is rebuilt
      against a version of gmetadom who does not contain a spurious -lz
      linker flag. Fixes FTBFS.

 -- Stefano Zacchiroli <zack@debian.org>  Sun,  6 Aug 2006 11:41:23 +0200
