=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk

OCAMLABI := $(shell ocamlc -version)
OFILES := $(patsubst %.in,%,$(shell ls debian/*.in))
DEB_DH_GENCONTROL_ARGS = -- -VF:OCamlABI="$(OCAMLABI)"

ocamlinit:
	for f in $(OFILES); do sed -e 's/@OCamlABI@/$(OCAMLABI)/g' $$f.in > $$f; done
