## gdome2-xslt 0.0.8-2

=== debian/changelog ===
gdome2-xslt (0.0.8-2) unstable; urgency=low

  * debian/rules
    - add additional flags for ocamldoc using "+=" instead of "=" ...

 -- Stefano Zacchiroli <zack@debian.org>  Sat, 08 Sep 2007 12:11:26 +0200

gdome2-xslt (0.0.8-1) unstable; urgency=low

  * convert comments in .mli interface files to ocamldoc comments
  * bump debhelper compatibility level and dependency to 5
  * debian/rules
    - use ocaml.mk cdbs class
    - enable generation of ocamldoc api reference (via CDBS)
  * debian/control
    - added XS-Vcs-* fields pointing to the svn repository
    - bumped build dependency on ocaml-nox to >= 3.10.0
    - s/Source-Version/binary:Version/ substvar
  * debian/control.in
    - file removed, no longer needed
  * debian/*.dirs, debian/*.install
    - removed the files that are generated at build time

 -- Stefano Zacchiroli <zack@debian.org>  Sat, 08 Sep 2007 11:41:26 +0200
